#' @title Simulated population and harvest for Prisitpomoides auricilla
#'
#' @description Simulated population for Prisitpomoides auricilla under low fishing mortality (half of natural mortality) using life history parameters from O'Malley et al. 2019 (S1_Auric_lowF).
#'
#' \itemize{
#'   \item $population (dataframe: $age, $length): the simulated population
#'   \item $harvest (dataframe: $age, $length): the simulated harvest
#'   \item $Avg_age (dataframe: $Ages, $L_age, $M_age, and $Selex): characteristics of the simulated population at age
#'   \item $parameters named list of 19 elements including all input parameters used in the simulation and the simulated population coefficient of variation of length at age_max and age_0
#' }
#'
#' @docType data
#' @name S1
#' @usage data(S1)
#' @references Schemmel E., Bohaboy E., Kinney M., O'Malley J. (2022) An assessment of sampling strategies for estimating fish growth from fishery-dependent samples.ICES 79(5):1497-1514
#' @format list
#' @keywords data
#' @aliases S1_Auric_lowF
NULL
