% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SimulatePopulationHarvest.R
\name{simulate_population_harvest}
\alias{simulate_population_harvest}
\title{Simulate Population Harvest}
\usage{
simulate_population_harvest(
  Linf,
  Linf_sd,
  M,
  Lorenzen,
  F,
  mincat,
  catsd,
  maxcat,
  maxcatsd,
  L0,
  L0_sd,
  k,
  k_sd,
  Amax,
  age_max,
  N
)
}
\arguments{
\item{Linf}{Von Bertalanffy theoretical asymptotic length (cm)}

\item{Linf_sd}{Population standard deviation of asymptotic length (cm)}

\item{M}{Instantaneous natural mortality rate (yr-1)}

\item{Lorenzen}{TRUE / FALSE specifying whether natural mortality is a function of individual length following Lorenzen (Lorenzen, 2000; Lorenzen, 2005)}

\item{F}{Apical (fully selected) instantaneous fishing mortality rate (yr-1)}

\item{mincat}{Minimum length at 50\% fishery selectivity (cm)}

\item{catsd}{Slope of the ascending region of selectivity at length (cm), see details}

\item{maxcat}{Maximum length at 50\% fishery selectivity (cm)}

\item{maxcatsd}{Slope of the descending region of selectivity at length (cm), see details}

\item{L0}{Von Bertalanffy length at age 0 (cm)}

\item{L0_sd}{Population standard deviation of length at age 0 (cm)}

\item{k}{Von Bertalanffy growth coefficient}

\item{k_sd}{Population standard deviation of Von Bertalanffy growth coefficient}

\item{Amax}{Maximum longevity (years)}

\item{age_max}{An arbitrary age selected to represent “old” fish (years)}

\item{N}{The number of age 0 fish in each simulated cohort, typical value =100,000}
}
\description{
This is a IBM to generate a population and catch from the population
}
\keyword{function}
